Index: src/Makefile.am
===================================================================
--- src/Makefile.am	(revision 8c54a3b5f6bdf770309a91dff75fb62f47d91b6d)
+++ src/Makefile.am	(revision 0dbddc24a89f547aa564634e7647f87ec8ce9700)
@@ -1,3 +1,3 @@
-SOURCE = atom.cpp bond.cpp boundary.cpp builder.cpp config.cpp element.cpp ellipsoid.cpp helpers.cpp molecules.cpp linkedcell.cpp moleculelist.cpp parser.cpp periodentafel.cpp vector.cpp verbose.cpp
+SOURCE = atom.cpp bond.cpp boundary.cpp builder.cpp config.cpp element.cpp ellipsoid.cpp helpers.cpp linkedcell.cpp moleculelist.cpp molecules.cpp parser.cpp periodentafel.cpp vector.cpp verbose.cpp
 HEADER = boundary.hpp defs.hpp ellipsoid.hpp helpers.hpp linkedcell.hpp molecules.hpp parser.hpp periodentafel.hpp stackclass.hpp vector.hpp
 
@@ -10,3 +10,3 @@
 
 
-#EXTRA_DIST = ${molecuilder_DATA}
+EXTRA_DIST = ${molecuilder_DATA}
